@charset "UTF-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
}
body {
	margin:0;
	padding:0;
	line-height:180%;
	font-family: "ヒラギノ角ゴ Pro W3", Osaka, "ＭＳ Ｐゴシック";
	font-size: 13px;
	color:#333;
	background-color:#A0522D;
}
* html body { /* for WinIE6, WinIE7*/
	font-size: 75%;
	font-family:Verdana, "ＭＳ Ｐゴシック", sans-serif;
	}
h1,h2,h3,h4,h5,h6 {
	font-weight: bold;
}
h1 {
    color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:180%;
	margin-bottom:15px;
	padding:0px;
	letter-spacing:1px;
	background-image:url(../image/contents/h2_bg.gif);
}
h2 {
    color:#fff;
	font-size:16px;
	font-weight:bold;
	line-height:200%;
	margin-bottom:15px;
	padding:0px 0 0 40px;
	letter-spacing:1px;
	background-image:url(../image/contents/h2_bg.gif);
	height:30px;
}
h3 {
    color:#b1914c/*ゴールド*/;
	font-size:16px;
	font-weight:bold;
	line-height:140%;
	margin-top:25px;
	margin-bottom:15px;
	padding:0px;
	letter-spacing:1px;
}
h4 {
	margin:0px 0 5px 0;
	padding:0;
	font-size: 16px;
}
ul, li {
	margin:0px;
    list-style-type: none;
  }
  /*********************************
--------- link style ---------
**********************************/
img {
    border-style:none;
}
a, a:visited,　a:hover,　a:active {
    color:#b1914c/*ゴールド*/;
    text-decoration:none;
	}	
.block a, .block  a:visited, .block a:hover, .block  a:active {
    color:#fff;/*ホワイト*/
    text-decoration:none;
	}	
.links a, .links a:visited {
    color:#793720;/*焦げ茶*/
    text-decoration:none;	
	}	
.links a:hover, .links a:active {
    color:#ff3300;/*赤*/
    text-decoration:none;	
	}
/*********************************
--------- class style  ---------
**********************************/
.box_style01 {
margin:0;
	padding:0 0 0 0px;
		background-color:#FFFFFF;
		height:40px;
		width:700px
}
.box_style02 {
	padding:0 30px 25px 30px;
	width:660px;
	background-color:#FFFFFF;
}
.box_style03 {
	padding:0;
			height:25px;
			margin-bottom:10px;
}
.box_style_h1 {
	padding:0;
	margin:0px;
}
.box_style_what {
	width:670px;
	margin:0 20px;
	padding:30px 10px 0px 20px;
	background-color:#FFFFFF;
}
.box_style_cal {
	width:680px;
	margin:0 20px;
	padding:10px 10px 0px 10px;
	background-color:#FFFFFF;
}
.font_style_b {
	font-weight:bold
	}
.font_style_b_L {
	font-weight:bold;
	font-size:16px;
	}
.table-01 {
    border: 1px #999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}
.table-01 th {
	width:200px;
    padding: 3px;
    border: #999 solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    font-weight: bold;
    text-align: center;
}
.table-01 td {
	width:215px;
    padding: 3px;
    border: 1px #999 solid;
    border-width: 0 0 1px 1px;
    text-align: center;
		font-weight: bold;
}
.table-02 tr {
margin-top:10px;
}
.table-03 {
	width:480px;
    border: 0px #999 solid;
    border-collapse: collapse;
    border-spacing: 0;
}
.table-03 tr {
		border-bottom:1px #999 solid;
		border-top:1px #999 solid;
		}
.td_style_small {
	width:200px;
	vertical-align:top;
	padding:0px 0;
	margin:0;
}
.td_style_small {
	margin:0px 0 0px 0;
	padding:30px 0 0 0 ;
  	color:#333;
}
.td_style_small img{
padding-top:10px;
padding-bottom:10px;
}
.td_discription {
	vertical-align:top;
	margin:10px 0 0 10px;
	padding:30px 0;
}
.block_goods_discription {
margin-left:180px;
}

.img_style_right{
float:right;
padding-left:15px;
}
.img_style_top{
padding:0 0 20px 0;
}
.submenu {
	font-size:14px;
	font-weight:bold;
    color:#b1914c/*ゴールド*/;
}
.submenu li {
	padding:0px 0 20px 0;
}
.float_left {
	float:left;
	margin-right:25px;
}
.float_right {
	float:right;
	margin-left:25px;
}
.td_small {
	width:5%;
	}
.td_middle {
	width:42%;
	}
.td_time {
	width:10%;
	}
/*********************************
--------- container ---------
**********************************/
#container {
	width: 1000px;
	margin: 0px auto;
	position: relative;
}
/*********************************
--------- header ---------
ヘッダー
**********************************/
#header {
	height: 430px;
	position: absolute;
	width: 1000px;
	left: 0px;
	top: 0px;
}
#header #logo {
	position: absolute;
	left: 10px;
	top: 0px;
}
#header #headermenu {
	position: absolute;
	left: 273px;
	top: 10px;
	}
#header #headermenu li {
	float: left;
	margin-right: 2px;
}
#header #headersubmenu {
	position: absolute;
	left: 805px;
	top: 10px;
	}
#header #headersubmenu li {
	float: left;
	margin-right: 2px;
	}
/*********************************
--------- body ---------
ボディ
**********************************/
#body {
	position: absolute;
	width: 1000px;
	left: 0px;
	top: 70px;
	}
#body #toparea {
	position: absolute;
	left: 0px;
	top: 0px;
	width:1000px;
	}
#body #index_top {
	position: absolute;
	left: 0px;
	top: 0px;
	width:1000px;
	height:350px;
	background-image:url(../image/index/top_img.jpg);
	background-color:#f4efea;
	}
#body #index_top #blog {
	position: absolute;
	left: 880px;
	top: 280px;
	}
#body #index_top #twitter {
	position: absolute;
	left: 940px;
	top: 280px;
	}
#body #contents_top {
	position: absolute;
	left: 0px;
	top: 0px;
	width:1000px;
	height:40px;
	background-image:url(../image/index/top_img.jpg);
	background-color:#f4efea;
	}
/*********************************
--------- sidearea ---------
サイドエリア
**********************************/
#sidearea {
	position: absolute;
	width: 260px;
	left: 740px;
	top: 55px;
	font-size:12px;
	line-height:140%;	
	color:#fff;
	padding-bottom:20px;
}
#topic li {
	margin-bottom: 5px;
}
#access {
	width: 240px;
	padding:5px 10px 0px 10px;
	background-color:#f4efea;/*ベージュ*/
	color:#793720;/*焦げ茶*/
}
.link {
	width: 240px;
	padding:5px 10px 0px 10px;
	background-color:#f4efea;/*ベージュ*/
	color:#793720;/*焦げ茶*/;
	line-height:140%;
}
.link img {
padding-bottom:5px;
}
.block {
	width: 240px;
	padding:5px 10px 0px 10px;
}
/*********************************
--------- mainarea ---------
メインエリア
**********************************/
#mainarea {
	position: absolute;
	height: auto;
	width: 720px;
	left: 0px;
	top: 55px;
	margin-bottom:10px;
}
/*********************************
--------- indexarea ---------
インデックスエリア
**********************************/
#indexarea {
	position: absolute;
	height: auto;
	width: 720px;
	left: 0px;
	top: 365px;
	margin-bottom:10px;
}
#index_sidearea {
	position: absolute;
	width: 260px;
	left: 740px;
	top: 365px;
	font-size:12px;
	line-height:140%;	
	color:#fff;
	padding-bottom:20px;
}
#topic .link li {
	margin-bottom: 0px;
}
.link {
	width: 240px;
	padding:5px 10px 0px 10px;
	background-color:#f4efea;/*ベージュ*/
	color:#793720;/*焦げ茶*/	
}
/*********************************
--------- news ---------
What's New
**********************************/
#body #indexarea  #what_body {
	padding:0 20px;
	overflow:auto;
	height:530px;
	width:680px;
	background-color:#FFFFFF;
	}
#body #indexarea #what_body dt {
    color:#fff;
	background-color:#b1914c/*ゴールド*/;
	font-size:16px;
	font-weight:bold;
	line-height:140%;
	margin-top:20px;
	padding:2px 0 1px 3px;
}
#body #indexarea #what_body dt a{
	color:#fff;
	background-color:#b1914c/*ゴールド*/;
}
#body #indexarea #what_body dt a:hover {
  	color:#fff;
	background-color:#b1914c/*ゴールド*/;
	text-decoration: underline; 
	}
#body #indexarea #what_body dd {
	padding:20px 0 0px 3px;
	line-height:170%;
}
#body #indexarea #what_body dd img{
	padding:0px 0 5px 0;
}
.date {
	font-size:12px;
    color:#999999/*ペールグレー*/;
}
#body #indexarea #what_body a img {
    margin: 0px 0px -5px 0px;
    border: 3px solid #FFFFFF;
}
/*********************************
--------- calender ---------
カレンダー
**********************************/
#body #indexarea #calender{
	overflow:auto;
	margin:0px;
	background-color:#fff;
	padding: 20px;
	width:680px;
}
/*********************************
--------- footer ---------
フッター
**********************************/
#footer {
	padding:10px 20px;
	overflow:auto;
	width:680px;
	font-style:normal;
	font-size:11px;
		line-height: 140%;
	color:#ffffff;
	margin-bottom:40px;
		}
#footer a {
    color:#ffffff;
	}
#footer address {
font-style:normal;
font-size:11px;
padding-top:0px;
}
/*********************************
--------- page_top ---------
ページの先頭へ
**********************************/
.page_top {
	text-align:right;
	padding:0px;
}
.page_top a{
	text-decoration: none;
}
.page_top a:hover {
	text-decoration: none;
}
.page_top{
 position: fixed;
 bottom: 10px;
 right: 20px;
}